hr {	
	border-style: solid;
	border-color: #B7B7B7;
}

.btn-platinum:disabled,
.btn-gold:disabled,
.btn-silver:disabled,
.btn-basic:disabled {
	cursor: default;

    /*Button disabled - CSS color class*/
    color: #c0c0c0;
    background-color: #ffffff;	
    border-color: #c0c0c0;
}

.btn-platinum{
	background: #F17408;
	border-color: #F17408;
	padding-left: 45px;
	padding-right: 45px;
}

.btn-gold{
	background: #0195DF;
	border-color: #0195DF;
	padding-left: 45px;
	padding-right: 45px;
}

.btn-silver{
	background: #F5AF02;
	border-color: #F5AF02;
	padding-left: 45px;
	padding-right: 45px;
}

.btn-basic{
	background: #71BF45;
	border-color: #71BF45;
	padding-left: 45px;
	padding-right: 45px;
}

div.input-group span i.fa{
	color: #608DAE;
}

div.input-group .input-group-addon{
	background-color: #E9E9E9;
  	border-color: #E9E9E9;
  	border-left: 0px solid #E9E9E9; 
}

/* for post_job_summary */
.table > tbody > tr > .highrow{
	border-top: 2px solid #1699E7;	
}

.form-group label{
	font-size: 14px;
}

#searchTerm, .dropdown-toggle {
	box-shadow: inset 0 0px 0px rgba(0,0,0,.075);
}

.dropdown-toggle .text{
	font-size: 14px;
}

.dropdown-messages li label{
	font-size: 14px;
}

#jobsTable.table th,  #jobsTable.table td { 
     border-top: none !important; 
 }
 
 /* Modals */
#jobSummaryModal .modal-content,
#packageSummaryModal .modal-content,
#cvModal .modal-content,
#cvSuccessModal .modal-content
{
	border-radius: 0px;	
}

#jobSummaryModal .modal-header,
#packageSummaryModal .modal-header,
#cvModal .modal-header {
	background: #E7E7E7; 
	border-bottom: 4px solid #1798E9;
}

#jobSummaryModal .modal-header .close,
#packageSummaryModal .modal-header .close,
#cvModal .modal-header .close{
	font-size: 40px; 
	margin-top: -5px; 
	color:#1699E9;
}

#jobSummaryModal .modal-title,
#packageSummaryModal .modal-title,
#cvModal .modal-title {
	font-size:20px; 
	font-family: 'almoni-dl-regular'; 
	font-weight: bold;
	color: #1798E9;
}

#jobSummaryModal .modal-footer,
#packageSummaryModal .modal-footer,
#cvModal .modal-footer {
	text-align: right;
	border-color: #B7B7B7;
	/*border-top-width: 0px*/
}

#jobSummaryModal .btn-apply, #jobSummaryModal .btn-save,
#packageSummaryModal .btn-apply, #packageSummaryModal .btn-save,
#cvModal .btn-apply, #cvModal .btn-save  {
	padding-left: 50px;
	padding-right: 50px;
}

#cvModal .radio {
	margin-right: 15px;
}

.dropdown button span.text {
	font-size: 18px;
	font-family: 'opensans-regular-hebrew';
}

.dropdown button {
	border-radius: 0px;
}

.dropdown-menu {
	max-height: 200px;
	overflow-y: scroll;
}
